NANOPUB-CLI(1)

NAME
nanopub-cli - Sign, publish, and check Nanopublications.

SYNOPSIS
np <COMMAND>

DESCRIPTION
Sign, publish, and check Nanopublications.

  Commands:

sign
    Sign a Nanopub

publish
    Sign, publish, or check a Nanopublication (https://nanopub.net)

check
    Check if a Nanopub is valid

completions
    Generates completion scripts for your shell

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help

-V, --version
    Print version